<!DOCTYPE html>
<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style type="text/css">
body {
	padding-bottom: 40px;
}

.sidebar-nav {
	padding: 9px 0;
}
</style>
<title>Bench4Q</title>
<link id="bs-css" href="lib/chrisma/css/bootstrap-cerulean.css"
	rel="stylesheet">
<link href="lib/chrisma/css/charisma-app.css" rel="stylesheet">
<link
	href="http://ajax.aspnetcdn.com/ajax/jquery.ui/1.8.10/themes/redmond/jquery-ui.css"
	rel="stylesheet">
<link href='css/result.css' rel='stylesheet'>
<link rel="shortcut icon" href="images/bench4q.png">
</head>
<%@taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<body>
	<fmt:bundle basename="i18n">
		<jsp:include page="publiccontrol/navigatebar.jsp"></jsp:include>
		<div class="container-fluid">
			<div class="row-fluid">
				<jsp:include page="publiccontrol/leftmenubar.jsp"></jsp:include>

				<div id="content" class="span10  ">
					<!-- content starts -->
					<div>
						<ul class="breadcrumb">
							<li><a href="homepage.jsp"><fmt:message key="home" /></a> <span
								class="divider">/</span></li>
							<li><a href="test.jsp"><fmt:message key="creatatest" /></a><span
								class="divider">/</span></li>
							<li><a href="#"><fmt:message key="result" /></a></li>
						</ul>
					</div>
					<div class="row-fluid testHeader testHeader-top">
						<div class="span4 span-brief">
							<h6><fmt:message key="testPlanName" /></h6><br>
							<div class="value" id="testplanName"></div>
						</div>
							<div class="span4 span-brief">
							<h6><fmt:message key="createdatetime" /></h6><br>
							<div class="value" id="createTime"></div>
						</div>
							<div class="span4 span-brief">
							<h6><fmt:message key="testExecuteTime" /></h6><br>
							<div class="value" id="testTime"></div>
						</div>
						<%-- </div>
							<div class="span4 span-brief">
							<fmt:message key="script" />
							<br> <br>
							<div id="scripts"></div>
						</div> --%>
					</div>
					<div class="row-fluid testHeader testHeader-middle"  id="test">
						<div class="span3 span-brief">
							<h6><fmt:message key="result-testStatus" /></h6><br>
							<div id="status"></div>
						</div>
						<div class="span3 span-brief">
							<h6><fmt:message key="result-vuser" /></h6><br>
							<div>
								<span id="vu"></span>
							</div>
						</div>
						<div class="span3  span-brief">
							<h6><fmt:message key="result-request" /></h6><br>
							<div id="request"></div>
						</div>
						<div class="span3  span-brief-last">
							<h6><fmt:message key="stopTestPlan" /></h6><br>
							<button type="button" class="btn btn-primary " id="stop-testplan"><fmt:message key="stop" /></button>
						</div>
					</div>
					<div class="row-fluid">
						<h4 class="pull-left"><fmt:message key="result-charts" /></h4>
						<div class="field-inline">
							<button type="button" class="btn btn-primary " id="del-graph">
								<fmt:message key="result-deleteGraph" />
							</button>

						</div>
						<div class="field-inline">

							<button type="button" class="btn btn-primary  " id="add-graph">
								<fmt:message key="result-addGraph" />
							</button>
						</div>
					</div>

					<div class="app-container " id="chart"></div>
					<div class="row-fluid">
						<h4 class="pull-left"><fmt:message key="result-pages" /></h4>
					</div>
					<div class="app-container">
						<table id="page"
							class="table table-striped table-bordered bootstrap-datatable datatable">
							<thead>
								<tr>
									<th><fmt:message key="result-pages-page" /></th>
									<th><fmt:message key="result-pages-script" /></th>
									<th><fmt:message key="result-pages-count" /></th>
									<th><fmt:message key="result-pages-testMin" /> </th>
									<th><fmt:message key="result-pages-testMax" /></th>
									<th><fmt:message key="result-pages-average" /></th>
									<th><fmt:message key="result-pages-last" /></th>
								</tr>
							</thead>
							<tbody>
							</tbody>
						</table>
					</div>
					<div class="row-fluid">
						<h4 class="pull-left"><fmt:message key="result-urls" /></h4>
					</div>
					<div class="app-container dataTables_wrapper">
						<table id="url"
							class="table table-striped table-bordered bootstrap-datatable datatable">
							<thead>
								<tr>
									<th></th>
									<th><fmt:message key="result-url-url" /></th>
									<th><fmt:message key="result-url-script" /></th>
									<th><fmt:message key="result-url-successful" /></th>
									<th><fmt:message key="result-url-total" /></th>
									<th>details</th>
								</tr>
							</thead>
							<tbody>
							</tbody>
						</table>

					</div>
				<!-- 	<div class="app-container" id="url-distribution"></div> -->
				</div>
			</div>

		</div>
		<div class="modal hide fade" id="add-graph-modal">
			<div class="modal-header">
				<button type="button" id="myModal-close" class="close"
					data-dismiss="modal">x</button>
				<h3>
					<fmt:message key="result-addGraph" />
				</h3>
			</div>
			<div class="modal-body" id="add-graph-list"></div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary" id="add-graph-add"
					data-dismiss="modal">
					<fmt:message key="add" />
				</button>
				<button type="button" class="btn btn-primary" data-dismiss="modal">
					<fmt:message key="cancel" />
				</button>
			</div>
		</div>
		<div class="modal hide fade" id="del-graph-modal">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal">x</button>
				<h3>
					<fmt:message key="result-deleteGraph" />
				</h3>
			</div>
			<div class="modal-body" id="del-graph-list"></div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary" id="del-graph-del"
					data-dismiss="modal">
					<fmt:message key="delete" />
				</button>
				<button type="button" class="btn btn-primary" data-dismiss="modal">
					<fmt:message key="cancel" />
				</button>
			</div>
		</div>
		<div class="modal hide fade" id="load">
			<div class="modal-header">

				<h3>Please wait,loading result data...</h3>
			</div>
			<div class="modal-body">
				<div id="loading">
					<div></div>
				</div>

			</div>
			<div class="modal-footer">
				<button type="button" id="cancelLoading" class="btn btn-primary ">cancel</button>
			</div>
		</div>
		<hr>
		<jsp:include page="publiccontrol/footer.jsp"></jsp:include>
		<script src="http://code.jquery.com/jquery-1.10.2.min.js"></script>
		<script src="lib/jqueryi18n/jquery.i18n.properties-1.0.9.js"></script>
		<script src="lib/bootstrap/js/bootstrap-modal.js"></script>
		<script
			src="http://ajax.aspnetcdn.com/ajax/jquery.ui/1.10.4/jquery-ui.min.js"></script>
		<script
			src="http://ajax.aspnetcdn.com/ajax/bootstrap/2.3.1/bootstrap.min.js"></script>
		<script src="lib/chrisma/js/jquery.cookie.js"></script>
		<script
			src='http://cdn.datatables.net/1.10.0/js/jquery.dataTables.min.js'></script>
		<script src="lib/chrisma/js/theme.js"></script>
		<script src="lib/chrisma/js/jquery.cookie.js"></script>
		<script src="script/base.js"></script>
		<script src="http://code.highcharts.com/highcharts.js"></script>
		<script src="script/testResult/charts.js"></script>
		<script src="script/Share/TestStatusMap.js"></script>
		<script src="script/testResult/testBriefResult.js"></script>
		<script src="script/bench4q.table.js"></script>
		<script src="script/testResult/highChartTheme.js"></script>
		<script src="script/testResult/tree.js"></script>
		<script src="lib/HashMap/HashMap.js"></script>
		<script src="script/testResult/graphSelectorTree.js"></script>
		<script src="script/testResult/graphSelector.js"></script>
		<script src="script/testResult/pieChart.js"></script>
		<script src="script/testResult/loadProgress.js"></script>
		<script src="script/testResult/pageResult.js"></script>
		<script src="script/testResult/behaviorResult.js"></script>
		<script src="script/testResult/result.js"></script>
		<script src="lib/other/jquery.noty.packaged.min.js"></script>
		<script src="script/scriptManager/uiFactory.js"></script>
	</fmt:bundle>
</body>
</html>